<!DOCTYPE html>
<html>
	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">产品维护</a></div>
		<div class="common_content_title">产品维护</div>
		<div class="common_tab">
			<ul id="productManage_tab">
				<li class="active" data-url="base/productItem.html">产品列表</li>
				<li data-url="base/productMaintenance.html">产品维护</li>
				<li data-url="base/productCategory.html">类别维护</li>
			</ul>
		</div>
		<div id="productliPanel" class="easyui-panel none common_tab_panel" style="width:100%;padding:10px;"  data-options=""></div>
		<script type="text/javascript">
		$(function() {
			require(['productManage'], function(re) {
				re.init();
			});
		});
		</script>
	</body>
</html>